package main

import (
	"git.nspix.com/golang/micro"
)

func main() {
	svr := micro.New(
		micro.WithName("git.nspix.com/test", "0.0.01"),
		micro.WithoutRegister(),
		micro.WithStats(),
		micro.WithCli(),
		micro.WithPort(6567),
	)
	svr.Run()
}